{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-01T14:57:30Z"
    },
    "lastModificationSignature": "103129ffe1d68ecc9c227cd7ea1e946f105546c4b74d4036fe0ee3e2735c615d"
  }
}